<template>
  <div class="ele-body">
    <!-- 顶部卡片 -->
    <img class="showImg" src="@/assets/dashboard.jpg" alt="">
  </div>
</template>

<script>

export default {
  name: "Workplace",
  components: {},
  data() {
    return {
   
    }
  },
  mounted() {

  }
}
</script>

<style scoped>
.ele-body {
  padding-bottom: 0;
}
.showImg {
  width: 100%;
  height: auto;
}

</style>